#contentMain {
    background-color: #fff;
    float: left;
    width: 465px;
	padding-right:20px;
	padding-top:10px;
}

#contentLeft {
    background-color: #fff;
    float: left;
    width: 165px;
	padding-top:10px;
}

#contentRight {
    background-color: #fff;
    float: left;
    width: 140px;
	margin-top: 45px;
	margin-left: 5px;
}

#contentRight Text{
	margin-right:10px;
}